Search found 3 matches

by monoton
Fri Sep 30, 2011 4:06 pm
Forum: LMDE Archive
Topic: Update Pack 3 Released! Update Information
Replies: 96
Views: 43837

Re: Update Pack 3 Released! Update Information

Hi everyone, in update manager I can see that update pack 3 is available, but I'm not able to install it. I changed my /etc/apt/sources.list to the following: #deb http://packages.linuxmint.com/ debian main upstream import #deb http://debian.linuxmint.com/latest testing main contrib non-free # deb h...
by monoton
Fri Jul 01, 2011 1:09 pm
Forum: LMDE Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 585280

Re: LMDE BREAKAGES - read here first - Update 22 june 2011

Hi,

same problem here with amd fglrx drivers, I just disabled the xorg and libgl1-mesa packages so my system is still running.

Best regards
by monoton
Thu Jun 23, 2011 2:54 pm
Forum: LMDE Archive
Topic: LMDE BREAKAGES - tracking TESTING
Replies: 1987
Views: 585280

Re: LMDE BREAKAGES - read here first - Update 22 june 2011

Hi,

hope I'm right here to post this?

Todays update of libgtkpod1 from 2.0.1-1 to 2.0.2-0.0 removes gtkpod:

The following packages have unmet dependencies:
gtkpod : Depends: libgtkpod1 (= 2.0.1-1) but 2.0.2-0.0 is to be installed
E: Broken packages

Will this be fixed?

Thanks and best regards

Go to advanced search